<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="32dbc1c3-2e9a-486d-a7da-39fbbcbfb761MusicUserIsBrandProfile" value="0" />
    <set name="32dbc1c3-2e9a-486d-a7da-39fbbcbfb761MusicBusinessProfileIds" />
    <int name="32dbc1c3-2e9a-486d-a7da-39fbbcbfb7611" value="0" />
</map>
